<div class="pricing-header p-3 pb-md-4 mx-auto text-center">
  <div class="card">
    <div class="card-body">
      <p class="display-4 fs-5 fw-bold">Carro de Compras</p>
    </div>
  </div>
</div>
<main>
  <div class="row row-cols-1 row-cols-md-1 text-center">
    <div class="col">
      <div class="container">
        <div class="row row-cols-4">
          <div class="col">
            <div class="card-body">
              <img src="./assets/img/products/n64.png" class="d-block" width="40%" alt="...">
            </div>
          </div>
          <div class="col">
            <div class="card-body">
              <p class="border-light fw-light">{{producto.marca}}</p>
              <p class="border-light fw-light">Código: {{producto.sku}} </p>
              <h5 class="card-title text-muted">{{producto.nombre}}</h5>
            </div>
          </div>
          <div class="col">
            <div class="card-body">
              <h5 class="card-title text-muted">{{producto.precio | price}}</h5>
            </div>
          </div>
          <div class="col">
            <div class="card-body">
              <div class="row row-cols-3">
                <div class="col-2">
                  <button type="submit" class="btn btn-primary">-</button>
                </div>
                <div class="col-3">
                  <input type="text" class="form-control text-center">
                </div>
                <div class="col-2">
                  <button type="submit" class="btn btn-primary">+</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</main>